/*
 * @author ( Angie Radtke )
*/


/* not ready */

/* ##########################  general  ########################### */
html, body {
	height:100%;
}

body {
	text-align:center;
	background:#e4e0d4 url(../images/all_bg.gif) repeat-y  50% 0%
}
a {
   outline: 0;
}

#all
{
	margin: 0 auto ;
	position: relative;

	text-align:left;
}
.push {
	height:120px;
}

#header
{
	position:relative;
}

a {color:#0DBFEE}
a:hover {text-decoration:none}

input:focus
{
}

fieldset
{
	border:solid 0px #ccc
}

.article-info
{
	color:#444
}

.article-info dd span
{
	color:#444;
	border-right:solid 0px;
	background:#eee
}

/* ##########################  back  ########################### */

#back
{

}

/* ##########################  logo  ########################### */

#logo span
{
	color:#fff;
	padding-left:50px;
	text-transform:none;
	font-family:arial, sans-serif
}
#all #header
{ 
}
.logoheader
{
	position:absolute;
	color:#fff;
	z-index:10
}


h1#logo
{
	padding:0 !important;
	margin:0 !important
}


#line
{

}


/* ##########################  header  ########################### */

#header
{
	position:relative


}

/* ++++++++++++++  lists, skiplinks  ++++++++++++++ */


#header ul.skiplinks
{
}

#header ul.skiplinks li a.u2:active,
#header ul.skiplinks li a.u2:focus

{
}

/* ##########################  contentarea  ########################### */

#contentarea,
#contentarea2
{
	background:#fff
}


/* ##########################  breadcrumbs  ########################### */

#breadcrumbs
{
	color:#333;
}

#breadcrumbs span
{
	color:#333;
}




/* ##########################  navigation column  ########################### */

.module_content
{
	border:solid 1px #ddd;

}
.moduletable_js
{
	border:solid 0px #ddd;
}

#right .moduletable_js
{
	border:0
}

#nav h3
{
  border-bottom:solid 1px #ddd;
  
  color:#555
}

h3.js_heading
{
	border-bottom:solid 1px #ddd;
	background:#eee;
	
}

h3.js_heading span.backh
{
	border:solid 0px #000
}

h3.js_heading span.backh1
{

}

h3.js_heading a
{
	border:0
}

h3.js_heading a img
{
	border:0
}

h3.js_heading a.opencloselink:hover,
h3.js_heading a.opencloselink:active,
h3.js_heading a.opencloselink:focus
{
	background:none
}


#right h3 span.backh
{

}

#right h3 span.backh2
{
	background:#fff;
	color:#555;
	border-bottom:solid 1px #ddd
}

#right h3 span.backh3
{
padding-left:0
}


#nav form
{
	color:#000;
}



/* ++++++++++++++  first level  ++++++++++++++ */
#nav .moduletable-example ul.menu
{
	border:0;
}

ul.menu
{
	border:0;
}

.module_content ul.menu
{
	border:0;
}



/* ++++++++++++++  second level  ++++++++++++++ */

ul.menu li ul
{
	border:solid 0px #eee;
}

 ul.menu li ul li
{
}




/* ++++++++++++++  third level  ++++++++++++++ */

ul.menu li ul li ul
{
	border:0 !important;
	background:#f5f5f5 !important;
	padding-bottom:0
}





/* ++++++++++++++  fourth level  ++++++++++++++ */

ul.menu li ul li ul li ul
{
	border:solid 1px #eee !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
	background:#fff url(../images/nature/level4.png) repeat-x !important;
}






/* ++++++++++++++  fifth level  ++++++++++++++ */

ul.menu li ul li ul li ul li ul
{
	border:solid 0px #eee !important;
	padding-top:5px !important;
	padding-bottom:10px !important;
	background:#fff !important; 
}



/* ##########################  content - main   ########################### */


#main
{

}


.items-row
{
}

.items-row h2
{
}

.column-1,
.column-2
{
	border: solid 0px ;
}

.item-separator
{
	border: solid 0px #333333;
}

#main ul li
{

}

.small
{
	border:solid 0;
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
	border-bottom:solid 1px #ddd 
}

.archive #adminForm fieldset
{
	border:0;
	padding:0;
	margin:20px 0
}
/* ++++++++++++++  images  ++++++++++++++ */

.image-left
{
	padding:2px;
}

.image-right
{
	border:solid 1px #ddd;
	padding:2px
}

/* ++++++++++++++  leading  ++++++++++++++ */

.items-leading
{

}


/* ++++++++++++++++++++ headings +++++++++++++ */
#main h1
{ color:#0d4c89;

	border-bottom:solid 1px #ddd;
	


}


#main .blog  h1,
#main .blog-featured  h1
{
	color:#0d4c89;
	border-top:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
	
	margin-top:-1px !important

}

/* h1 on frontpage */

.items-row h2
{
}

.items-leading h2,
#main h3,
#main h4
{
}

#main h2

{
	color:#676767;
	

}



/* ##########################  right column   ########################### */

#right
{
	border:solid 0px #e6e6e6;
	background:#fff
}



#right h3
{

}

#right h4
{
	color:#555;
	border:solid 0;
}

/* ++++++++++++++  tabs/ slide  ++++++++++++++ */

ul.tabs
{
	border:solid 1px #ddd;
	border-bottom:0;
	background:#f5f5f5 url(../images/nature/box.png) repeat-x;
}

ul.tabs li
{
	background:#f5f5f5 url(../images/nature/box.png) repeat-x;
	border-right:solid 1px #ddd
}


.tabcontent
{
	border:solid 1px #ddd;
	background:#fff;
	color:#000;
}

.tabcontent .linkclosed
{
	color:#000;
	border-bottom:solid 1px #e5e5e5;
}

ul.tabs li a.linkopen
{
	background:#fff;
	color:#333;
	border:0
}


/* ##########################  footer   ########################### */

#footer
{
	  /*  background:url(../images/footer_bg.gif) repeat-x;*/
	color:#9a9a9a;
}

#footer-inner
{
	border-top:solid 1px #ddd
}

#footer a
{
	color:#9a9a9a;
}

#bottom a img
{
	border:0
}

.box h3
{
	
}
.box ul
{padding-left:0}

.box1
{border-right:solid 1px #ccc}
.box3
{border-left:solid 1px #ccc}
#bottom  ul li a
{background-image:none;
padding-left:0}